<?php
namespace BancaCore\inc\template_library;

/**
 * Class Template_Library
 * @package BancaCore
 * @since 3.3.0
 */
class Template_Library {

	public function __construct() {
		$this->core_includes();
	}

	public function core_includes() {

		// templates
		include( __DIR__ . '/templates/Import.php');
		include( __DIR__ . '/templates/Init.php');
		include( __DIR__ . '/templates/Load.php');
		include( __DIR__ . '/templates/Api.php');

        \BancaCore\inc\template_library\templates\Import::instance()->load();
        \BancaCore\inc\template_library\templates\Load::instance()->load();
        \BancaCore\inc\template_library\templates\Init::instance()->init();

		if (!defined('BANCA_TEMPLATE_WHITE_LOGO_SRC')){
			define('BANCA_TEMPLATE_WHITE_LOGO_SRC', plugin_dir_url( __FILE__ ) . 'templates/assets/img/template_logo.svg');
		}

		if (!defined('BANCA_TEMPLATE_LOGO_SRC')){
			define('BANCA_TEMPLATE_LOGO_SRC', plugin_dir_url( __FILE__ ) . 'templates/assets/img/template_logo.svg');
		}

	}

}