<section class="bank-card-area">
    <div class="row">
        <div class="col-lg-5">
            <ul class="nav nav-tabs bank-card-tab" id="myTab" role="tablist">
            <?php
            foreach ($tabs2 as $index => $item) {
                $tab_count = $index + 1;
                $active = $tab_count == 1 ? ' active' : '';
                $tab_title_setting_key = $this->get_repeater_setting_key('tab_title', 'tabs', $index);
                $this->add_render_attribute($tab_title_setting_key, [
                    'class' => ['nav-link bank-card-item', $active],
                    'id' => 'freelancer-tab' . $id_int . $tab_count,
                    'data-bs-toggle' => 'tab',
                    'data-bs-target' => '#freelancer' . $id_int . $tab_count,
                    'type' => 'button',
                    'role' => 'tab',
                    'aria-controls' => 'freelancer' . $id_int . $tab_count,
                    'aria-selected' => $tab_count == 1 ? 'false' : 'true',
                ]);
                ?>
                <li class="nav-item wow fadeInUp" role="presentation" style="visibility: visible; animation-name: fadeInUp;">
                    <button <?php echo $this->get_render_attribute_string($tab_title_setting_key); ?>>
                        <h5 class="__title"><?php echo esc_html($item['tab_title']) ?></h5>
                        <p class="__content"><?php echo esc_html($item['content']) ?></p>
                    </button>
                </li>
                <?php
            }
            ?>
            </ul>
        </div>
        <div class="col-lg-6 offset-lg-1">
            <div class="tab-content bank-card-content wow fadeInUp" id="myTabContent" style="visibility: visible; animation-name: fadeInUp;">
                <?php
                    foreach ($tabs2 as $index => $item) {
                        $tab_count = $index + 1;
                        $active_show = $tab_count == 1 ? ' show active' : '';
                        $tab_content_setting_key = $this->get_repeater_setting_key('tab_content', 'tabs', $index);
                        $this->add_render_attribute($tab_content_setting_key, [
                            'class' => 'tab-pane fade' . $active_show,
                            'id' => 'freelancer' . $id_int . $tab_count,
                            'role' => 'tabpanel',
                            'aria-labelledby' => 'freelancer-tab' . $id_int . $tab_count,
                    ]);
                ?>
                    <div <?php echo $this->get_render_attribute_string($tab_content_setting_key); ?>>
                        <div class="card-img">
                            <?php echo wp_get_attachment_image($item['image']['id'], 'full', '', ['class' => 'card_one']) ?>
                            <?php echo wp_get_attachment_image($item['image2']['id'], 'full', '', ['class' => 'card_two']) ?>
                        </div>
                    </div>
                    <?php
                    }
                ?>
            </div>
        </div>
    </div>
</section>